Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83936 - RFE: add section on postfix
Summary: RFE: add section on postfix
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 10:20 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-01 21:07:57 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-10 10:20:40 UTC
Red Hat Linux Reference Guide 8.0.93
Page 202ff (16.3. Sendmail)

Although sendmail is (still) Red Hat's default MTA, could you please add a
section describing postfix?

Comment 1 Johnray Fuller 2003-02-12 07:12:21 UTC
That is coming next round.

I had other fish to fry this time.

I will leave this open until I have added the content.

Sorry for tyhe delay.

Johnray

Comment 2 Johnray Fuller 2003-10-01 21:07:57 UTC
I added a short section for Taroon.

I will expand it in future releases.

Thanks for the suggestion.

Johnray


Note You need to log in before you can comment on or make changes to this bug.